import { _ as _copyObject } from "./_copyObject.mjs";
import { k as keysIn_1 } from "./keysIn.mjs";
var copyObject = _copyObject, keysIn = keysIn_1;
function toPlainObject(value) {
  return copyObject(value, keysIn(value));
}
var toPlainObject_1 = toPlainObject;
export {
  toPlainObject_1 as t
};
